/*=========================mega menu special style tarts =====================================*/
.author {
  position: fixed;
  bottom: 15px;
  right: 15px;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #999;
}
.author a {
  color: #777;
  text-decoration: none;
}
.author a:hover {
  color: blue;
}

header.dark blockquote {
  color: #fff;
}

header.light blockquote {
  color: #000;
}

blockquote {
  max-width: 1000px;
  margin: 0 auto;
  font-size: 16px;
  border-left: 0px;
  padding: 20px;
}

blockquote h2 {
  padding-right: 40px;
  margin: 0px;
}

header.dark blockquote a {
  color: orange;
  text-decoration: underline;
}

header.light blockquote a {
  text-decoration: underline;
}

header.light {
  background-color: #fff;
}

/* Navigation Styles */
nav {
  /*position: relative; */
}

header.dark nav {
  background-color: rgba(255, 255, 255, 0.5);
  float: right;margin-left: -15px;
}

header.light nav {
  background-color: rgba(0, 0, 0, 0.5);
}

ul.main-nav {
  list-style-type: none;
  padding: 0px;
  font-size: 0px;
  max-width: 1000px;
  margin: 0 auto;
}

ul.main-nav > li {
  display: inline-block;
  padding: 0;
}

ul.main-nav > li > a {
  display: block;
  padding: 20px 0;
  /*position: relative;*/
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  box-sizing: border-box;
}

ul.main-nav > li:hover {
  background-color: #f9f9f9;
}

ul.main-nav > li:hover > a {
  color: #333;
  font-weight: 400;
}

ul.main-nav > li ul.sub-menu-lists {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: block;
}

ul.main-nav > li ul.sub-menu-lists > li {
  padding: 2px 0;
}

ul.main-nav > li ul.sub-menu-lists > li > a {
  font-size: 14px;
}

.ic {
  position: fixed;
  cursor: pointer;
  display: inline-block;
  right: 25px;
  width: 32px;
  height: 24px;
  text-align: center;
  top: 0px;
  outline: none;
}

.ic.close {
  opacity: 0;
  font-size: 0px;
  font-weight: 300;
  color: #fff;
  top: 8px;
  height: 40px;
  display: block;
  outline: none;
}

/* Menu Icons for Devices*/
.ic.menu {
  top: 25px;
  z-index: 20;
}

.ic.menu .line {
  height: 4px;
  width: 100%;
  display: block;
  margin-bottom: 6px;
}

.ic.menu .line-last-child {
  margin-bottom: 0px;
}

.sub-menu-head {
  margin: 10px 0;
}

.banners-area {
  margin-top: 20px;
  padding-top: 15px;
}
.banners-area .quality-list ul {
  margin-left: 0;
}

@media only screen and (max-width: 850px) {
    .sub-menu-block{
        display: none !important;
    }
  .sub-menu-head {
    color: orange;
  }

  .ic.menu {
    display: block;
  }

  header.dark .ic.menu .line {
    background-color: #dedede;
  }

  header.light .ic.menu .line {
    background-color: #000;
  }

  .ic.menu .line {
    transition: all 0.4s ease 0s;
    transform: rotate(0deg);
    transform-origin: center center;
  }

  .ic.menu:focus .line {
    background-color: #fff !important;
  }

  .ic.menu:focus .line:nth-child(1) {
    transform: rotate(45deg);
  }

  .ic.menu:focus .line:nth-child(2) {
    transform: rotate(-45deg);
    margin-top: -10px;
  }

  .ic.menu:focus .line:nth-child(3) {
    transform: translateY(15px);
    opacity: 0;
  }

  .ic.menu:focus {
    outline: none;
  }

  .ic.menu:focus ~ .ic.close {
    opacity: 1;
    z-index: 21;
    outline: none;
  }

  /*

  .ic.menu:focus ~ .ic.close { opacity: 1.0; z-index : 21;  }
  .ic.close:focus { opacity: 0; }
  */
  .ic.menu:hover,
.ic.menu:focus {
    opacity: 1;
  }

  nav {
    background-color: transparent;
  }

  /* Main Menu for Handheld Devices  */
  ul.main-nav {
    z-index: 2;
    padding: 50px 0;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 0px;
    background-color: black;
    height: 100%;
    overflow: auto;
    /*CSS animation applied : Slide from Right*/
    transition-property: background, width;
    transition-duration: 0.6s;
  }

  .ic.menu:focus ~ .main-nav {
    width: 300px;
    background-color: black;
      height: auto;
  }

  ul.main-nav > * {
    transition-property: opacity;
    transition-duration: 0.4s;
    opacity: 0;
  }

  .ic.menu:focus ~ .main-nav > * {
    opacity: 1;
  }

  ul.main-nav > li > a:after {
    display: none;
  }

  ul.main-nav > li:first-child {
    border-radius: 0px;
  }

  ul.main-nav > li {
    display: block;
    border-bottom: 1px solid #444;
  }

  ul.main-nav > li > a {
    font-weight: 600;
  }

  ul.main-nav > li ul.sub-menu-lists > li a {
    color: #eee;
    font-size: 14px;
  }

  .sub-menu-head {
    font-size: 16px !important;
  }

  ul.main-nav > li:hover {
    background-color: transparent;
  }

  ul.main-nav > li:hover > a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
  }

  .ic.menu:focus ~ ul.main-nav > li > div.sub-menu-block {
    border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
    border-bottom: 0px solid #ccc;
    text-align: center;
    visibility: visible;
    opacity: 1;
  }

  .sub-menu-block {
    padding: 0 30px;
  }

  .banners-area {
    padding-bottom: 0px;
  }

  .banners-area div {
    margin-bottom: 15px;
  }

  .banners-area {
    border-top: 1px solid #444;
  }
}



 header.dark ul.main-nav > li > a span {
        padding: 0 40px;
    }

ul.main-nav > li > a {text-align: center;}


@media only screen and (max-width: 1300px){
    header.dark ul.main-nav > li > a span {
        padding: 0 24px;
    }
}

@media only screen and (max-width: 1000px){
    header.dark ul.main-nav > li > a span {
        padding: 0 14px;
    }
}
@media only screen and (min-width: 851px) {
    
  .ic.menu {
    display: none;
  }

  /* Main Menu for Desktop Devices  */
  ul.main-nav {
    display: block;
    /*position: relative;*/
  }

  .sub-menu-block {
    padding: 15px;
    text-align: center;
  }

  /* Sub Menu */
  ul.main-nav > li > div.sub-menu-block {
    visibility: hidden;
    background-color: #f9f9f9;
    position: absolute;
    margin-top: 0px;
    min-width: 100%;
    color: #333;
    left: 0;
    box-sizing: border-box;
    z-index: 5;
    font-size: 16px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    opacity: 0;
    /*CSS animation applied for sub menu : Slide from Top */
    transition: all 0.4s ease 0s;
    transform: rotateX(90deg);
    transform-origin: top center;
  }

  ul.main-nav > li:hover > div.sub-menu-block {
    background-color: #f9f9f9;
    visibility: visible;
    opacity: 1;
    transform: rotateX(0deg);
  }

  ul.main-nav > li > div.sub-menu-block > * {
    transition-property: opacity;
    transition-duration: 0.4s;
    opacity: 0;
  }

  ul.main-nav > li:hover > div.sub-menu-block > * {
    opacity: 1;
  }

  .sub-menu-head {
    font-size: 10px !important;
  }

  /* List Separator: Outer Border */
  header.dark ul.main-nav > li > a {
    /*border-right: 1px solid #bbb;*/
    color: #02557f;
  }
  header.dark ul.main-nav > li > a:hover {
    color: #dab431;
  }
  header.dark ul.main-nav > li > a span {
    border-right: 1px solid #666;
  }

  header.light ul.main-nav > li > a {
    /* border-right: 1px solid #666; */
  }

  /* List Separator: Inner Border */
  ul.main-nav > li > a:after {
    content: "";
    width: 1px;
    height: 62px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
  }

  /* header.dark ul.main-nav > li > a:after { background-color: #777; }*/
  header.light ul.main-nav > li > a:after {
    background-color: #999;
  }

  /* Drop Down/Up Arrow for Mega Menu */
  /* ul.main-nav > li a:after{ width: 0; 
     height: 0; 
     border-left: 5px solid transparent;
     border-right: 5px solid transparent;
  border-top: 5px solid #e3a550;
     content: '';
     background-color: transparent;
     display: inline-block;
     margin-left: 10px;
     vertical-align: middle;}*/
  ul.main-nav > li > a.mega-menu > span {
    display: block;
    vertical-align: middle;
  }

  ul.main-nav > li > a.mega-menu > span:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #e3a550;
    content: "";
    background-color: transparent;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
  }
  ul.main-nav > li > a.mega-menu > span:after p {
    color: red;
  }

  ul.main-nav > li:hover > a.mega-menu span:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 0px solid transparent;
    border-bottom: 5px solid #666;
  }

  .banners-area {
    border-top: 1px solid #ccc;
  }
  .banners-area p {
    margin-top: 20px;
  }
}